import 'package:doctor_app_flutter/config/size_config.dart';
import 'package:flutter/material.dart';

class SwiperRoundedPagination extends StatelessWidget {
  final active;
  SwiperRoundedPagination(this.active);
  @override
  Widget build(BuildContext context) {
    return active == true
        ? Container(
            height: SizeConfig.heightMultiplier * .6,
            width: SizeConfig.widthMultiplier * 6,
            decoration: BoxDecoration(
                borderRadius: BorderRadius.circular(5), color: Colors.black),
          )
        : Container(
            height: SizeConfig.heightMultiplier * .6,
            width: SizeConfig.widthMultiplier * 2,
            margin: EdgeInsets.all(2),
            decoration: BoxDecoration(
                borderRadius: BorderRadius.circular(10), color: Colors.grey));
  }
}
